SCE:SCEサーバーには PowerShell をインストールしておきましょう(イベント 21400 への対処)


System Center Essentials サーバーを監視していると、イベントログにイベント 21400 エラーが発生することがあります。



ご覧いただければわかるとおり、あきらかに PowerShell を実行しようとしています。
ちなみに実行しようとしているスクリプトは MPUpdate.ps1 です。


ひとまず必須環境として PowerShell は挙げられていないのですが、インストールしておけば余計なエラーを出さずにすみます。


PowerShell は以下よりダウンロード可能です。


マイクロソフトダウンロードセンター(PowerShell)

Comments (0)

Skip to main content